package com.hz.pm.api.user.security.validate;

import org.springframework.security.core.AuthenticationException;

/**
 * @author liuxinxin
 * @date 2023/3/24 上午11:47
 * 通用登陆错误
 */
public class CommonLoginException extends AuthenticationException {

    public CommonLoginException(String message) {
        super(message);
    }


}
